<?xml version="1.0" encoding="utf-8"?>

<CVFoundryConfig>
    <framework Version="1.0.0"></framework>
    <cameraStream>
        <AlgorithmConfig name="CIEProxy" switcher="0" frequency="1"></AlgorithmConfig>
    </cameraStream>
    <videoStream>
        <!--<AlgorithmConfig name="videoAlgo_0" switcher="1" frequency="1"></AlgorithmConfig>
        <AlgorithmConfig name="videoAlgo_1" switcher="1" frequency="2"></AlgorithmConfig>
        <AlgorithmConfig name="videoAlgo_2" switcher="0" frequency="1"></AlgorithmConfig>-->
    </videoStream>
    <offline>
        <!--<AlgorithmConfig name="offlineAlgo_0" switcher="1"></AlgorithmConfig>
        <AlgorithmConfig name="offlineAlgo_1" switcher="1"></AlgorithmConfig>-->
    </offline>
    <snap>
        <!--<AlgorithmConfig name="snapAlgo_0" switcher="1"></AlgorithmConfig>
        <AlgorithmConfig name="snapAlgo_1" switcher="1"></AlgorithmConfig>-->
    </snap>
</CVFoundryConfig>
